
ThreatFactor NSIA - Bug #142

Group Edit Page Improvement

04/30/2010 11:43 AM - Luke Murphey

Status: Closed Start date: 04/30/2010

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.9 (Beta)   

Description

Need a view page that shows the details of the given user group and a link to all of the members.

Additionally, the edit page should have a line-break between the sub-title and the form.

History

#1 - 04/30/2010 12:01 PM - Luke Murphey

- Assignee set to Luke Murphey

#2 - 05/03/2010 02:19 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100

Fixed in r436.
